STRUCT PRE_VOLTAGE_C(9)

NAME
struct_pre_voltage_change_data - Data sent with PRE_VOLTAGE_CHANGE event

SYNOPSIS

struct pre_voltage_change_data {
  unsigned long old_uV;
  unsigned long min_uV;
  unsigned long max_uV;
};

MEMBERS

old_uV
    Current voltage before change.

min_uV
    Min voltage we'll change to.

max_uV
    Max voltage we'll change to.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT